Bug 200420 - nautilus-search-tool fails to build in mock with minimal build environment.
Summary: nautilus-search-tool fails to build in mock with minimal build environment.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-search-tool
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ignacio Vazquez-Abrams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-07-27 16:06 UTC by Paul Howarth
Modified: 2013-01-10 04:01 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-10-12 12:38:21 UTC


Attachments (Terms of Use)
Build log with minimal environment (24.61 KB, text/plain)
2006-07-27 16:06 UTC, Paul Howarth
no flags Details

Description Paul Howarth 2006-07-27 16:06:58 UTC
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

The problem can be fixed by adding a buildreq of gettext

Comment 1 Paul Howarth 2006-07-27 16:06:58 UTC
Created attachment 133164 [details]
Build log with minimal environment

Comment 2 Matt Domsch 2006-10-12 12:38:21 UTC
nautilus-search-tool-0.2-2.fc6.x86_64.rpm built 1-Sep-2006 builds in mock now.


Note You need to log in before you can comment on or make changes to this bug.